RubyGems Navigation menu

pdf-reader 2.9.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.12.0 - December 26, 2023 (230 KB)
  2. 2.11.0 - October 26, 2022 (230 KB)
  3. 2.10.0 - May 11, 2022 (230 KB)
  4. 2.9.2 - February 20, 2022 (228 KB)
  5. 2.9.1 - February 04, 2022 (228 KB)
Mostrar todas as versões (59)

Runtime Dependencies (5):

afm ~> 0.2.1
Ascii85 ~> 1.0
hashery ~> 2.0
ruby-rc4 >= 0
ttfunk >= 0

Development Dependencies (6):

cane ~> 3.0
morecane ~> 0.2
pry >= 0
rake < 13.0
rdoc >= 0
rspec ~> 3.5

Donos:

Pushed by:

Autores:

  • James Healy

SHA 256 checksum:

d151685571947c2c59a285b16e8bc069e0d1010608a703c4aec43ae9d5a0c55e

Total de downloads 61.413.889

Desta versão 312.483

Licença:

MIT

Versão Requerida do Ruby: >= 2.0

Links: